Bug 832133 - webadmin: Should give an error when given user does not exist.
webadmin: Should give an error when given user does not exist.
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.1 RC
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Einav Cohen
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 11:35 EDT by Sharad Mishra
Modified: 2016-01-28 16:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 06:09:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (16.94 KB, image/gif)
2012-06-14 11:38 EDT, Sharad Mishra
no flags Details

  None (edit)
Description Sharad Mishra 2012-06-14 11:35:21 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sharad Mishra 2012-06-14 11:38:06 EDT
Created attachment 591853 [details]
screenshot

In "Add Permission to User", I entered a non-existing user name (no_user). I was expecting to see an error but did not get any.
Comment 2 Itamar Heim 2012-06-14 11:45:35 EDT
you are using the internal domain.
it always show the same list rather than the ldap search.
I think the correct fix here is simply to gray out the search for the internal domain.
einav?
Comment 3 Einav Cohen 2012-08-09 03:10:06 EDT
(In reply to comment #2)
> you are using the internal domain.
> it always show the same list rather than the ldap search.
> I think the correct fix here is simply to gray out the search for the
> internal domain.
> einav?

+1
Comment 4 Itamar Heim 2013-03-12 06:09:48 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.